Ubuntu 'rtkit' Package CVE-2013-4326 Local Security Bypass Vulnerability

Bugtraq ID: 62505
Class: Race Condition Error
CVE: CVE-2013-4326
Remote: No
Local: Yes
Published: Sep 18 2013 12:00AM
Updated: Apr 13 2015 10:18PM
Credit: Ubuntu
Vulnerable: Ubuntu Ubuntu Linux 13.04
Ubuntu Ubuntu Linux 12.10 i386
Ubuntu Ubuntu Linux 12.10 amd64
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server 6
Redhat Enterprise Linux HPC Node Optional 6
Redhat Enterprise Linux Desktop 6
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Mandriva Business Server 1 X86 64
Mandriva Business Server 1
KDE KAuth 0
CentOS CentOS 6
Avaya one-X Client Enablement Services 6.2
Avaya IP Office Server Edition 9.0
Avaya IP Office Server Edition 8.1
Avaya IP Office Application Server 9.0
Avaya Call Management System R17.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus